Le moteur a déjà une voix de marque
L’API renvoie 409 Conflict avec ce problème. Son type est https://lingo.dev/docs/api/errors/brand-voice-already-attached. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.
Ce moteur a déjà une voix de marque. Détachez-la avant d’en attacher une autre.
Champs#
Ce problème ne contient que les membres standard.
Exemple#
json
{
"detail": "This engine already has a brand voice. Detach it before attaching another one.",
"type": "https://lingo.dev/docs/api/errors/brand-voice-already-attached",
"status": 409,
"title": "Engine already has a brand voice"
}Renvoyé par#
PATCH /v2/engines/{id}POST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobs